Subject: [IESG-AGENDA-DIST] Summarized Agenda for the 2019-12-05 IESG Teleconference

From: IESG Secretary <[email-masked]>
Date: Thu, 28 Nov 2019 21:35:20 -0800

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the 2019-12-05 IESG Teleconference

This agenda was generated at 2019-11-28 21:34:12 PST
Up-to-date web version of this agenda can be found at:
https://datatracker.ietf.org/iesg/agenda/

1. Administrivia
1.1 Roll call
1.2 Bash the agenda
1.3 Approval of the minutes of past telechats
1.4 List of remaining action items from last telechat

    OUTSTANDING TASKS
    
         Last updated: November 13, 2019
    
      o Roman Danyliw to draft text to be posted on ietf.org about reporting 
        protocol vulnerabilities via an email alias and possible procedures 
        on how to assign triage resources. 
        - Added 2019-04-24 (13 telechats ago)
      o Eric Vyncke to write up draft text for the NomCom to help them 
        understand the rules for the NomCom.
        - Added 2019-04-25 (13 telechats ago)
      o Roman Danyliw to write up how measuring deployments could factor 
        into WG chartering/rechartering.
        - Added 2019-10-09 (2 telechats ago)
      o Alexey Melnikov to think about how to analyze how successful WGs and 
        protocols are and why they failed or not.
        - Added 2019-10-09 (2 telechats ago)
      o Martin Vigoureux with Wes, and Alvaro to work on some
        mechanism to obtain wider or private feedback from people who are 
        disenfranchised; anonymous flagging of offensive emails to inform 
        leadership; more opportunities for private feedback.
        - Added 2019-10-10 (2 telechats ago)
      o Alvaro Retana with Warren, Alexey, Martin, Barry, and Roman 
        to work on more transparency in the Datatracker about how long each 
        phase of doc process takes / New datatracker flag to indicate who 
        has the ball, authors or chairs.
        - Added 2019-10-10 (2 telechats ago)
      o Alissa Cooper with Warren, Wes, Mirja, Alvaro, Martin, Eric, Ted, 
        Robin (Zhenbin), Deborah, and Roman to work on organizing how IETF 
        work is described and presented to external audiences.
        - Added 2019-10-10 (2 telechats ago)
      o Eric Vyncke with Barry, Warren, Robin (Zhenbin), Deborah, and Alexey 
        will work on defining Special Interest Groups.
        - Added 2019-10-10 (2 telechats ago)
      o Alexey Melnikov and Warren Kumari to add keyword tags to WG charters 
        to identify specs that pertain to some general concept.
        - Added 2019-10-10 (2 telechats ago)
      o Alvaro Retana to work on a framework for analyzing new proposals. 
        - Added 2019-10-10 (2 telechats ago)
      o Adam Roach to work on a virtual social room for remote attendees 
        (promoting #hallway)
        - Added 2019-10-10 (2 telechats ago)
      o Alissa Cooper and Roman Danyliw to create list of questions where we 
        need answers about IETF participation to make better operational 
        decisions. 
        - Added 2019-10-10 (2 telechats ago)
      o Warren Kumari to work on acknowledging shepherds, directorate 
        reviewers in a more standardized/formal way.
        - Added 2019-10-10 (2 telechats ago)
      o Barry Leiba and Warren Kumari to write a more concrete proposal to 
        create intermediate step between DISCUSS and COMMENT - "Important 
        Points." 
        - Added 2019-10-10 (2 telechats ago)
      o Barry Leiba to write a proposal to have drafts expire after 3 months 
        rather than 6 months.
        - Added 2019-10-10 (2 telechats ago)
      o Alvaro Retana to work on early shepherding.
        - Added 2019-10-10 (2 telechats ago)
      o Alexey Melnikov to organize IoT overview discussion with interested 
        ADs.
        - Added 2019-10-10 (2 telechats ago)
      o Ignas Bagdonas to write a draft of an IoT Systems charter.
        - Added 2019-10-10 (2 telechats ago)
      o Alexey Melnikov to find designated experts for RFC 8620 [IANA 
        #1155192].
        - Added 2019-10-30 (1 telechats ago)
      o Alvaro Retana and Adam Roach to look at updating the I-D Checklist.
        - Added 2019-10-31 (1 telechats ago)
      o Roman Danilyw to find designated experts for RFC-ietf-lamps-cms-mix-
        with-psk [IANA #1156116].
        - Added 2019-11-13 (0 telechats ago)
      o Roman Danilyw to find designated experts for RFC 8471 [IANA 
        #1156118].
        - Added 2019-11-13 (0 telechats ago)
      o Barry Leiba to find designated experts for RFC 8543 [IANA #1156117].
        - Added 2019-11-13 (0 telechats ago)

2. Protocol actions
2.1 WG submissions
2.1.1 New items
    
  o draft-ietf-pim-drlb-13  - IETF stream
    PIM Designated Router Load Balancing (Proposed Standard)
    Token: Alvaro Retana
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: OPSDIR Last Call Review: Ready 
             TSVART Last Call Review: Ready 
             RTGDIR Last Call Review: Has Issues 
             SECDIR Last Call Review: Ready 
             GENART Last Call Review: Ready with Issues

  o draft-ietf-ospf-ospfv2-hbit-11  - IETF stream
    Host Router Support for OSPFv2 (Proposed Standard)
    Token: Alvaro Retana
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: OPSDIR Last Call Review (of -10): Has Nits 
             TSVART Last Call Review (of -10): Ready with Nits 
             GENART Last Call Review (of -10): Ready 
             RTGDIR Last Call Review (of -09): Has Nits 
             SECDIR Last Call Review - due: 2019-11-07

  o draft-ietf-cellar-ebml-13  - IETF stream
    Extensible Binary Meta Language (Proposed Standard)
    Token: Alexey Melnikov
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: OPSDIR Last Call Review: Ready 
             SECDIR Last Call Review: Ready 
             GENART Last Call Review: Not Ready 
             GENART Last Call Review (of -09): Not Ready 
             SECDIR Last Call Review (of -09): Ready

  o draft-ietf-mpls-ri-rsvp-frr-07  - IETF stream
    Refresh-interval Independent FRR Facility Protection (Proposed
    Standard)
    Token: Deborah Brungard
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready with Nits 
             RTGDIR Last Call Review (of -05): Has Issues 
             OPSDIR Last Call Review - due: 2019-11-05
             SECDIR Last Call Review - due: 2019-11-05

  o draft-ietf-nvo3-geneve-14  - IETF stream
    Geneve: Generic Network Virtualization Encapsulation (Proposed
    Standard)
    Token: Martin Vigoureux
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: RTGDIR Last Call Review: Has Issues 
             OPSDIR Last Call Review: Ready 
             GENART Last Call Review: Ready 
             SECDIR Early Review (of -08): Has Issues 
             TSVART Early Review (of -08): On the Right Track 
             RTGDIR Early Review (of -01): Has Issues

  o draft-ietf-cose-hash-sig-07  - IETF stream
    Use of the HSS/LMS Hash-based Signature Algorithm with CBOR Object
    Signing and Encryption (COSE) (Proposed Standard)
    Token: Roman Danyliw
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: OPSDIR Last Call Review: Ready 
             GENART Last Call Review (of -05): Almost Ready 
             SECDIR Last Call Review (of -04): Ready

  o draft-ietf-dnsop-serve-stale-09  - IETF stream
    Serving Stale Data to Improve DNS Resiliency (Proposed Standard)
    Token: Barry Leiba
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review (of -08): Ready 
             GENART Last Call Review (of -07): Ready with Issues 
             OPSDIR Telechat Review - due: 2019-12-03

  o draft-ietf-mpls-ldp-yang-07  - IETF stream
    YANG Data Model for MPLS LDP (Proposed Standard)
    Token: Deborah Brungard
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: SECDIR Telechat Review: Has Nits 
             RTGDIR Last Call Review (of -06): Has Issues 
             YANGDOCTORS Last Call Review (of -06): Ready with Issues 
             GENART Last Call Review (of -06): Ready with Issues 
             YANGDOCTORS Early Review (of -02): Almost Ready 
             YANGDOCTORS Early Review (of -01): On the Right Track (partially completed)
             OPSDIR Telechat Review - due: 2019-12-03
             SECDIR Last Call Review - due: 2019-09-27

  o draft-ietf-netmod-yang-data-ext-04  - IETF stream
    YANG Data Structure Extensions (Proposed Standard)
    Token: Ignas Bagdonas
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: GENART Telechat Review: Ready with Nits 
             RTGDIR Last Call Review - due: 2019-12-03
             SECDIR Telechat Review - due: 2019-10-29

2.1.2 Returning items

  NONE

2.2 Individual submissions
2.2.1 New items

  NONE

2.2.2 Returning items

  NONE

2.3 Status changes
2.3.1 New items

  NONE

2.3.2 Returning items

  NONE

3. Document actions
3.1 WG submissions
3.1.1 New items
    
  o draft-ietf-stir-oob-06  - IETF stream
    STIR Out-of-Band Architecture and Use Cases (Informational)
    Token: Adam Roach
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: SECDIR Telechat Review: Ready 
             OPSDIR Last Call Review (of -05): Ready 
             GENART Last Call Review (of -05): Almost Ready 
             SECDIR Last Call Review (of -05): Has Nits 
             GENART Telechat Review - due: 2019-12-03

3.1.2 Returning items

  NONE

3.2 Individual submissions via AD
3.2.1 New items
    
  o draft-schaad-cbor-content-01  - IETF stream
    CMS Content Types for CBOR (Informational)
    Token: Alexey Melnikov
    IANA Review: IANA - Not OK
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready with Nits 
             OPSDIR Last Call Review: Ready 
             SECDIR Last Call Review - due: 2019-11-22

3.2.2 Returning items

  NONE

3.3 Status changes
3.3.1 New items

  NONE

3.3.2 Returning items

  NONE

3.4 IRTF and Independent Submission stream documents
3.4.1 New items

  o conflict-review-chz-simple-cu-separation-bng-protocol-00
    IETF conflict review for draft-chz-simple-cu-separation-bng-protocol
      draft-chz-simple-cu-separation-bng-protocol-06
      The China Mobile, Huawei, and ZTE BNG Simple Control and User
    Plane Separation Protocol (S-CUSP) (ISE: Informational)
    Token: Martin Vigoureux

3.4.2 Returning items

  NONE

3.4.3 For action

  o conflict-review-msahli-ise-ieee1609-00
    IETF conflict review for draft-msahli-ise-ieee1609
      draft-msahli-ise-ieee1609-03
      TLS Authentication using IEEE 1609.2 certificate (ISE:
    Experimental)
    Token: Benjamin Kaduk

  o conflict-review-rundgren-json-canonicalization-scheme-00
    IETF conflict review for draft-rundgren-json-canonicalization-scheme
      draft-rundgren-json-canonicalization-scheme-15
      JSON Canonicalization Scheme (JCS) (ISE: Informational)
    Token: Alissa Cooper

  o conflict-review-vesely-authmethod-dnswl-00
    IETF conflict review for draft-vesely-authmethod-dnswl
      draft-vesely-authmethod-dnswl-12
      DNSWL Email Authentication Method Extension (ISE: Informational)
    Token: Alissa Cooper

4. Working Group actions
4.1 WG creation
4.1.1 Proposed for IETF review

  NONE

4.1.2 Proposed for approval

  NONE

4.2 WG rechartering
4.2.1 Under evaluation for IETF review

  o JSON Mail Access Protocol (jmap)

4.2.2 Proposed for approval

  o EAP Method Update (emu)

  o Limited Additional Mechanisms for PKIX and SMIME (lamps)

5. IAB news we can use

6. Management issues

6.1 [IANA #1156116] Designated experts for RFC-ietf-lamps-cms-mix-with-psk (IANA)

6.2 [IANA #1156118] Designated experts for RFC 8471 (IANA)

6.3 [IANA #1156117] Designated experts for RFC 8543 (IANA)

6.4 [IANA #1156270] Designated experts for RFC 7193 (IANA)

6.5 [IANA #1154263] approving CoAP Content-Formats 282 and 283 for permanent registration (IANA)

7. Any Other Business (WG News, New Proposals, etc.)